<html>
    <head>
        <title>Classwork 1</title>
    </head>
    <body>
        <h1>Class work 1</h1>
        <h2>Georgian American Univeresity</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Autem nostrum commodi mollitia repellendus fugit magni, 
            tempore omnis sequi. Voluptas expedita enim illum atque voluptatem voluptatum consequatur, suscipit consectetur eaque autem!</p>
            <ul>
                <li><a href="w3">w3</a></li>
            </ul>
    </body>
</html>